package ru.yandex.webmaster3.core.digest.graphics.draw.data;

/**
 * Created by ifilippov5 on 19.09.17.
 */
public class PointLong {
    private long x; //TODO если null
    private long y;

    public PointLong(long x, long y) {
        this.x = x;
        this.y = y;
    }

    public long getX() {
        return x;
    }

    public long getY() {
        return y;
    }
}
